@font-face { 
font-family: "Oswald"; 
src: url("Oswald-Light.ttf"); 
}
@font-face { 
font-family: "AngillaTattoo_PERSONAL_USE_ONLY"; 
src: url("Allentown Personal Use.otf"); 
}
/* CSS Document */
body {
	background:rgba(50,50,50,1);
	background-attachment:fixed;
	background-position:bottom;
	background-size:cover;
	margin:0px;
	font-family: 'Oswald', Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #fff;
	letter-spacing:1px;
	line-height:1.4
}
html, body {
  height:100%;
} 
a {
	color: #fff;
}
a:hover {
	text-decoration: underline
}
header {
	background-attachment:fixed;
	background:rgba(51,153,0,.85);
	/*background-image:url(../image/layout/bg.jpg);*/
	background-position:bottom center;
	background-size:cover;
    position: relative;
	float:left;
	margin:auto;
	text-align:center;
  	width:100%;
	z-index:100
}
.index_link {
	position:absolute;
	top:10px;
	left:0px;
	height:126px;
	width:100%;
}
header > div {
	background-image:url(../image/layout/logo.png);
	background-position:center 140px;
	background-repeat:no-repeat;
	background-size:400px;
	width:100%;
	height:500px
}
#social {
	position: absolute;
	width:100%;
	text-align:center;
	bottom:0px
}
#social img {
	margin:10px;
	opacity:.5;
	width:40px
}
#social img:hover {
	opacity:1
}
nav {
	background:rgba(51,153,0,.85);
	height:100px;
    position: fixed;
	float:left;
	width:100%;
	margin:auto;
	padding:0px;
	z-index:500;
}
nav div {
	width:580px;
	margin:auto;
}

#main {
    position: relative;
	clear:both;
	margin:0 auto 0 auto;
	background:#fff;
	width:100%;
	padding:0px 0px 0 0;
	z-index:0;
}
section {
	position:relative;
	text-align:center;
	clear:both;
	margin:auto;
	width:calc(100% - 200px);
	z-index:5;
	padding:20px 100px;
}
#aktion {
	background:rgba(51,153,0,.85);
	color:#FFF;
}
#aktion h2 {
	color:#FFF;
}
#impressionen {
	width:100%;
	padding:0;
}
#impressionen img {
	width:33.33333333%;
	float:left;
}
.galerie img {
	position:relative;
	float:left;
	width:calc(100% / 6 - 10px);
	margin:5px;

	object-fit: cover;
	height:200px;
}
footer {
	width:100%;
	z-index:5;
	color:#FFF;
	text-align:center;
	padding:0px 0px;
	background:rgba(51,153,0,.85);
	position:relative;
	float:left;
}
footer div {
	width:30%;
	color:#FFF;
	float:left;
	padding:40px 0
}
iframe {
	width:40%;
	height:250px;
	float:left;
	border:0;
}
video {
	width:100%
}
footer a {
	color:#FFF;
	text-decoration:none
}
footer img {
	width:60px
}
.copy {
	background-attachment:fixed;
	background-position:bottom center;
	background-repeat: repeat-x, no-repeat, no-repeat;
	background-size:auto, 150%;
	width:100%;
	float:left;
	text-align:center;
	padding:20px 0 20px 0;
	margin:auto;
}
.copy a{
	text-decoration:none;
	font-size:12px;
	text-transform:uppercase;
	color:#fff
}

.clear {
	clear:both;
}

.bild_rechts {
	border-radius:0px;
	margin:10px 0px 10px 30px; 
	float:right;
}
.bild_links {
	border-radius:0px;
	margin:10px 30px 10px 0px; 
	float:left
}
.bild {
	border:10px solid #fff;
	border-radius:0px;
}
.bild_start {
	border:0;
	border-radius:5px;
	width:100%
}
.bild_50 {
	width:50%
}
ul {
		line-height:1.8
}
hr {
	border:0;
	border-top:15px solid rgba(51,153,0,.3);
	margin:40px 100px;
	height:0px;
	background:none;
	clear: both
}

#contact_form input[type=text],
#contact_form input[type=email], 
#contact_form input[type=tel], 
#contact_form textarea {
	padding: 6px;
	font-size:18px;
	width:calc(100% - 12px);
	font-family:"Courier New", Courier, monospace;
	border:0;
	margin:5px 0;
	background: #F3F3F3;
	box-shadow: inset 3px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 3px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 3px 3px 3px rgba(0,0,0,0.2);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:2px;
	color:#514E26
}
#contact_form input[type=submit],.button, input[type=button] {
	border:0;
	background:rgba(51,153,0,.85);
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	font-size:16px;
	padding:10px 30px;
	width:50%;
	cursor:pointer;
}
.code_feld {
	width:100px
}
.captcha {
	border:0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
h1 {
	font-size: 40px;
	letter-spacing:1px;
    color:rgba(51,153,0,.85);
	font-weight:normal;
	font-family:"AngillaTattoo_PERSONAL_USE_ONLY";
	text-decoration:none
}
h2 {
	font-size:30px;
	font-weight:normal;
    color:rgba(51,153,0,.85);
	font-family:"AngillaTattoo_PERSONAL_USE_ONLY";
	text-decoration:none
}
h3 {
	font-size: 25px;
	letter-spacing:1px;
 	font-family:"AngillaTattoo_PERSONAL_USE_ONLY";
   color:rgba(51,153,0,.85);
	font-weight:normal;
	clear:both;
	text-decoration:none
}
h4 {
	text-transform:uppercase;
	font-size:23px;
	margin:5px 0;
   color:rgba(51,153,0,.85);
	text-decoration:none
}
h5 {
	text-transform:uppercase;
	font-size:16px;
	margin:0px 0;
	font-weight:normal;
	color:#e1e1e1;
	text-decoration:none
}
.grau {
	color: #bbb;
	font-style:italic
}
.gruen {
	color:#090
}
.img {
	border:0px;
}
.center {
	text-align:center
}
.right {
	text-align:right
}
.seiten_aufzaehlung {
	width:100%;
	text-align:right;
}
.seiten_aufzaehlung a {
	background:#F90;
	color:#fff;
	text-decoration:none;
	text-align:center;
	padding:1px 3px;
	width:15px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.seiten_aufzaehlung span {
	border:1px solid #F90;
	padding:0px 2px;
	color:#F90;
	width:15px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.ul_zwei {
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 10px;
}
#s84 {
	background:#FFFFFF;
	width:100%;
	clear:both;
	margin:15px 0 0 0;
	padding:0px 0%;
	float:left;
	text-align:center;
}
#s84 > a > img {
	width:calc(33.333333% - 40px - 45px);
	float:left;
	margin:0 20px;
}
#s84 > a:nth-child(2n) > img {
	width:80px;
	margin:70px 0 0 0;
}
#s84 {
background:#FFFFFF;
	width:100%;
	clear:both;
	margin-top:30px;
	float:left;
	text-align:center;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
#s84 > a > img {
	width:calc(33.333333% - 80px - 65px);
	float:left;
	margin:0 40px;
}
#s84 > a:nth-child(2n) > img {
	width:90px;
	margin:40px 0 0 0;
}

@media screen and (max-width: 768px) {
body {
	font-size:14px;
}
header {
	background-size:cover;
	position:relative;
	top:0px;
	width:100%;
}
header > div {
	background-position:center 70px;
	background-size:150px;
	height:170px;
}
nav {
	float:left;
	background:none;
	position: absolute;
	top:0px;
	margin:0;
	padding:0;
    width:100%;
}
nav div {
	margin:0;
	padding:0;
	width:100%
}
section {
	clear:both;
	width:96%;
	padding:20px 2%;
	margin:0 !important;
}
footer {
	width:100%;
	padding:0;
	margin:0%;
}
iframe,footer div {
	width:100%;
	padding:0
}
.galerie img {
	width:calc(100% / 3 - 10px);
}
#copy {
	font-size:14px;
}
.bild, .bild_rechts, .img {
	width:calc(96% - 20px);
	margin:2%
}
#contact_form input[type=text],
#contact_form input[type=email], 
#contact_form input[type=tel], 
#contact_form input[type=checkbox], 
#contact_form textarea {
	width:95%;
}
#speisekarte div {
	position:relative;
	float:left;
	text-align:left;
	width:90%;
	margin:0 5%;
	font-size:14px;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size:20px;
}
h3 {
	font-size: 15px;
}

.mobile_hidden {
	display:none
}
hr {
	margin:40px 50px;
}
#s84 > a > img {
	width:calc(100% - 200px);
	margin:0 100px;
}
#s84 > a:nth-child(2n) > img {
	width:90px;
	margin:10px calc(50% - 45px);
}

}
